<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget name="NumbersScreen" class="Panel">
        <layout type="tablelayout" horiz="30,fill,30" vert="148,80,20,pref,fill,100"/>
        <property name="background">all.bg</property>
        <property name="opaque" type="bool">true</property>
        <property name="size" type="dimension">
            <width>1280</width>
            <height>1024</height>
        </property>
        <widget class="Panel" name="topPanel" include="TopPanel.xml">
            <anchor constraint="0,0,2,0" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="Header" include="HeaderPanelIconText.xml">
            <anchor constraint="0,1,2,1" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="Navigation" include="NavigationPanelBackExit.xml">
            <anchor constraint="1,5,f,b" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="contentPanel">
            <anchor constraint="1,3" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <layout type="tablelayout" horiz="fill,20,335" vert="65,0,pref,fill"/>
            <widget class="Panel" name="generatedPanel">
                <anchor constraint="0,0,0,2,r,f" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <property name="HGap" type="int">10</property>
                <property name="VGap" type="int">10</property>
                <property name="cellColumnCount" type="int">1</property>
                <property name="cellRowCount" type="int">4</property>
                <property name="celltemplate">inputPanel</property>
                <widget class="Panel" name="inputPanel" include="InputNumericPanel.xml"/>
            </widget>
            <widget class="Panel" name="helpPanel">
                <anchor constraint="0,3,f,t" type="tablelayout"/>
                <layout type="tablelayout" horiz="fill,2,595,2" vert="19,2,15,fill"/>
                <property name="opaque" type="bool">false</property>
                <widget class="Panel" name="borderPanel">
                    <anchor constraint="2,1" type="tablelayout"/>
                    <property name="opaque" type="bool">false</property>
                    <property name="border" type="border" border="lined">
                        <top>1</top>
                        <left>0</left>
                        <bottom>0</bottom>
                        <right>0</right>
                        <color>all.fg.grey</color>
                    </property>
                </widget>
                <widget class="Label" name="helpLabel">
                    <anchor constraint="2,3,f,t" type="tablelayout"/>
                    <property name="opaque" type="bool">false</property>
                    <property name="foregraund">all.fg.grey</property>
                    <property name="custom-font">numeric.help</property>
                    <property name="textHPosition">left</property>
                    <property name="textVPosition">top</property>
                    <property name="contentVAlignment">top</property>
                </widget>
            </widget>
            <widget class="Panel" name="DigitalKeyboard" include="DigitalKeyboard.xml">
                <anchor constraint="2,2,2,3" type="tablelayout"/>
            </widget>
            <widget class="ClickButton" name="nextButton">
                <anchor constraint="2,0" type="tablelayout"/>
                <property name="label">menu.next</property>
                <property name="background">numeric.next.bg</property>
                <property name="clickbackground">numeric.next.bg.click</property>
                <property name="foregraund">all.fg.white</property>
                <property name="custom-font">numeric.next</property>
                <property name="prefsize" type="dimension">
                    <width>195</width>
                    <height>64</height>
                </property>
            </widget>
        </widget>
    </widget>
</UI>